package model

import "errors"

var (
	ErrProductNotFound = errors.New("invalid sku")
	ErrNotEnoughStocks = errors.New("not enough stocks")

	ErrCartNotFound       = errors.New("cart not found")
	ErrItemNotFoundInCart = errors.New("item not found in cart")
)
